/* No comment provided by engineer. */
"Please choose a location to save your translation package" = "请选择一个位置存放你的翻译包";

/* No comment provided by engineer. */
"Save" = "存储";

/* No comment provided by engineer. */
"Save Location" = "存储位置";

/* No comment provided by engineer. */
"Translate %@" = "翻译 %@";

